forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Brondsema <d...@brondsema.net>
Subject Re: upgrading cocoon jar
Date Thu, 15 Jan 2004 15:28:12 GMT
On Wed, 15 Jan 2004, David Crossley wrote:

> Dave Brondsema wrote:
> > I'd like to upgrade the cocoon jar that forrest uses.
> > http://issues.apache.org/bugzilla/show_bug.cgi?id=23299 is affecting me
> > and was fixed 11-07-03 but we're using a cocoon jar from 9-20-2003.
> >
> > What's the process to do this?  Download the latest source and build it
> > all?  I've never done it before.  Perhaps someone who's done this before
> > could do it for me.  Thanks!
>
> Jeff documented the procedure at:
> etc/cocoon_upgrade/README.txt
>
> --David
>

I tried this and when I test it on the forrest seed site, I get:

ERROR: You must specify a destination directory when defining a target
------------------------------------------------------------------------
cocoon 2.1.4-dev
Copyright (c) 1999-2003 Apache Software Foundation. All rights reserved.
------------------------------------------------------------------------

And then a whole lot of excalibur errors.

I have no idea how to debug this.

-- 
Dave Brondsema
dave@brondsema.net
http://www.brondsema.net - personal
http://www.splike.com - programming
http://csx.calvin.edu - Calvin club

Mime
View raw message